/**
 * [OElove] (C)2010-2099 oelove.com biz
 * Email: service@phpcoo.com ,phpcoo@qq.com
 * This is NOT a freeware, use is subject to license terms
 * $ Last update 2020/04/08 by CL $
*/
var _inst_oeabout = null;
$(function(){
    
    function OEAbout() {
        this.api_url = WAP_APPFILE +'&c=about';
        this._this_dialog = null
        this.slide_time = 200;
        
        this.clickAbout();
    }
    
    OEAbout.prototype = {
        
        clickAbout:function() {
            var _this = this;
            
            //选择分类
            $(document).on("click", "[f='but_select_cat']", function(){
                var item_obj = $(this).parent();
                if ($(item_obj).find('dd').css('display') == 'none') {
                    $(item_obj).find('dd').show();
                    $(item_obj).find('dt').find('i').removeClass('icon-sanjiao').addClass('icon-up');
                    
                }
                else {
                    $(item_obj).find('dd').hide();
                    $(item_obj).find('dt').find('i').removeClass('icon-up').addClass('icon-sanjiao');
                }
            });
            
            
        }
        
    }
    _inst_oeabout = new OEAbout();
    
});

